> ## Documentation Index
> Fetch the complete documentation index at: https://docs.abbyy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Exporteergebnis für Transaction-Schritte abrufen



## OpenAPI

````yaml /de/openapi-reporting.json get /api/reporting/v2/exports/transaction-steps/{requestId}/result/{fileIndex}
openapi: 3.0.4
info:
  description: 'Umgebung: Produktion<br>Produktversion: 1.3.2'
  title: Abbyy.Vantage.Reporting.Service
  version: '2.0'
  x-application-version: 1.3.2
servers:
  - description: Produktionsumgebung USA
    url: https://vantage-us.abbyy.com
  - description: Produktionsumgebung Europa
    url: https://vantage-eu.abbyy.com
  - description: Produktionsumgebung Australien
    url: https://vantage-au.abbyy.com
security:
  - OAuth2Security:
      - global.wildcard
      - openid
      - permissions
paths:
  /api/reporting/v2/exports/transaction-steps/{requestId}/result/{fileIndex}:
    get:
      tags:
        - Report
      summary: Exporteergebnis für Transaction-Schritte abrufen
      operationId: GetExportResult
      parameters:
        - in: path
          name: requestId
          required: true
          schema:
            type: string
        - in: path
          name: fileIndex
          required: true
          schema:
            format: int32
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                format: binary
                type: string
            text/json:
              schema:
                format: binary
                type: string
            text/plain:
              schema:
                format: binary
                type: string
          description: Schritte der Transaction
components:
  securitySchemes:
    OAuth2Security:
      flows:
        authorizationCode:
          authorizationUrl: https://vantage-preview.abbyy.com/auth2/connect/authorize
          scopes:
            global.wildcard: Global wildcard
            openid: User Id
            permissions: User permissions
          tokenUrl: https://vantage-preview.abbyy.com/auth2/connect/token
      type: oauth2

````